Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.hummingbird20.workflows;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.xtend.lib,
 org.eclipse.sphinx.emf.mwe.dynamic,
 org.eclipse.sphinx.examples.hummingbird20,
 org.eclipse.sphinx.examples.workflows.lib,
 org.eclipse.sphinx.emf.check
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.sphinx.examples.hummingbird20.workflows.check,
 org.eclipse.sphinx.examples.hummingbird20.workflows.naming,
 org.eclipse.sphinx.examples.hummingbird20.workflows.util
